WordPress.org

Ready to get started?Download WordPress

Forums

TheThe Image Slider
Stop replacing the bundled jQuery (4 posts)

  1. silverks
    Member
    Posted 2 years ago #

    Please stop replacing the bundled jQuery with the one from Google Ajax library. This is inviting trouble in an ecosystem with multiple javascript libraries being used. It will most likely cause conflicts with other plugins/themes that are using other javascript frameworks, like Prototype and Mootools.

    Or if you really must replace it, at least load jQuery in noConflict mode.

    Please.

    http://wordpress.org/extend/plugins/thethe-image-slider/

  2. jedifunk
    Member
    Posted 2 years ago #

    I second this request. You are still using jQuery 1.6.4 and it conflicts with the Chrome browser.

    Please simply use the bundled jQuery from WordPress

  3. ollybach
    Member
    Posted 2 years ago #

    agreed

  4. idosius
    Member
    Posted 1 year ago #

    Plus one.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic